manifestVersion: 1
id: cloudflared
name: Cloudflare Tunnel
tagline: Получите доступ к своим приложениям DFWebOS из Интернета с помощью сети Cloudflare.
category: networking
version: "2026.3.0"
port: 4499
description: >-
  Запустите безопасный туннель для доступа к вашим приложениям DFWebOS из Интернета с помощью сети Cloudflare. 
  С Cloudflare Tunnel вы не отправляете трафик на внешний IP — вместо этого 
  это приложение содержит облегченный демон туннелирования (cloudflared), который создает только исходящие трафики 
  подключения к глобальной сети Cloudflare.
  
  
  Чтобы использовать это приложение, у вас должна быть настроена учетная запись Cloudflare с настроенными собственными доменами. 
  После того, как вы настроили учетную запись Cloudflare, ознакомьтесь с этим руководством с примерами настройки собственного туннеля:
  https://github.com/Radiokot/dfwebos-cloudflared/wiki/How-to-set-up-Cloudflare-Tunnel-on-your-DFWebOS
  
  
  ⚠️ Приложения, доступные из Интернета, стимулируют злоумышленников и ботов взломать их. 
  Предоставляйте доступ только к безвредным приложениям или приложениям, имеющим строгий внутренний контроль доступа.
  
  
  При поддержке Cloudflare.
developer: Radiokot
website: https://www.cloudflare.com/products/tunnel/
submitter: Radiokot
submission: https://github.com/getumbrel/dfwebos-apps/pull/891
repo: https://github.com/Radiokot/dfwebos-cloudflared
support: https://github.com/Radiokot/dfwebos-cloudflared/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Демон туннелирования (cloudflared) обновлен до версии 2026.3.0.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
